Datenschutz Impressum

NOF-Schule | Forum

zur Schule NOF-NetObjects-Tutorials von Tommy Herrmann


wo bekomme ich eine funktionierende Mobi Version
#1
Hi Zusammen,
da mit dem neuen Update nichts funktioniert und ich damit meine erstellte und gespeicherte Seite nicht öffnen und bearbeiten kann, bin ich auf der Suche nach einer alten funktionieren Version.
Weiß Jemand Rat ?
Lg Kai
Alle Beiträge dieses Benutzers finden
Diese Nachricht in einer Antwort zitieren
#2
...es ist zwar nicht das gelbe vom Ei, aber:

du kannst dir die alte Version 4.7.8 wieder aufspielen.
Dann müßte es klappen. Viel Glück
Kompatibilitätsmöglichkeiten mit Mobi4  |   AMP-Templates Kompatibilität

WIN 10/Alle Browser/AdobePhotoshop/
Mobirise 4/AMP, alle Templates/Kaspersky
Webseite des Benutzers besuchen Alle Beiträge dieses Benutzers finden
Diese Nachricht in einer Antwort zitieren
#3
Moin,

was genau funktioniert denn nicht?

Es gibt z.Zt. Kompatibilitätsprobleme zwischen den M4 Blöcken, die hoffentlich bald behoben werden.

Die neuste Version 4.8.1 selbst funktioniert einwandfrei aber eben nicht unbedingt mit alten User-Blöcken aus älteren Versionen (was natürlich nicht hätte passieren dürfen).

Wie Claus schon schreibt, sollten die alten Projekte mit der alten Version 4.7.8 auch wieder vollständig funktionieren. Ich hätte diese Version hier.

Ich habe alle meine weit über 100 Mobirise Seiten auf v4.8.1 (neueste Version) umgestellt und alles funktioniert.
Webseite des Benutzers besuchen Alle Beiträge dieses Benutzers finden
Diese Nachricht in einer Antwort zitieren
#4
(03.08.2018, 17:25)c-laus schrieb: ...es ist zwar nicht das gelbe vom Ei, aber:

du kannst dir die alte Version 4.7.8 wieder aufspielen.
Dann müßte es klappen. Viel Glück

Habe die alte Version nicht mehr, wie komme da ran ?
Alle Beiträge dieses Benutzers finden
Diese Nachricht in einer Antwort zitieren
#5
... hier kannst Du Dir v4.7.8 von meinem Server downloaden:

http://www.mobirise-tutorials.com/downlo...ee-win.zip
(Link nur temporär aktiv)

Einfach ZIP-Datei entpacken und EXE über die jetzt installierte Version drüber installieren.

... bitte hebt Euch grundsätzlich alle jemals installierten Versionen immer auf.
Webseite des Benutzers besuchen Alle Beiträge dieses Benutzers finden
Diese Nachricht in einer Antwort zitieren
#6
Super - Danke
Alle Beiträge dieses Benutzers finden
Diese Nachricht in einer Antwort zitieren


Möglicherweise verwandte Themen...
Thema Verfasser Antworten Ansichten Letzter Beitrag
  Nachrichten aus dem Mobi-Forum stobi_de 1 68 07.03.2019, 09:52
Letzter Beitrag: Tommy Herrmann
  Mobi-Bildbeschnitt, jpg und png stobi_de 19 749 22.02.2019, 10:03
Letzter Beitrag: c-laus
  AMP-Version ist ungültig biggamefischer 1 68 31.01.2019, 13:49
Letzter Beitrag: c-laus
  Eine stylische Karte? stobi_de 1 125 18.01.2019, 22:08
Letzter Beitrag: Tommy Herrmann
  Spam übers Mobi-formular stobi_de 5 313 15.01.2019, 17:47
Letzter Beitrag: Tommy Herrmann
  Php-Webmailer und Mobi - neues Problem stobi_de 18 915 09.01.2019, 09:39
Letzter Beitrag: TibKirk
  Z-Index der Mobi-Galerie ändern? stobi_de 10 290 19.12.2018, 07:58
Letzter Beitrag: Tommy Herrmann
  Visual Lightbox in Mobi stobi_de 28 645 18.12.2018, 11:13
Letzter Beitrag: stobi_de
  Aktuelle Version wird nicht geladen Kiki1972 13 299 10.12.2018, 20:20
Letzter Beitrag: Rancher
  Eine durchsichtige Linie ?! stobi_de 0 166 30.11.2018, 20:40
Letzter Beitrag: stobi_de



Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
nach oben An den Anfang der Seite scrollen
NetObjects Fusion Infos, Downloads und Updates Diese Website wird durch Bot-Trap vor Spam geschützt!